# Stock Demand Estimate Matrix

This module allows to create demand estimates for a given product and location, on configurable time periods.

The module does not provide in itself any specific usage of the estimates.

Table of contents

- Installation
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

This module relies on:

- The OCA module ‘2D matrix for x2many fields’, and can be downloaded from Github: https://github.com/OCA/web/tree/13.0/web_widget_x2many_2d_matrix
- The OCA module ‘Date Range’, and can be downloaded from Github: https://github.com/OCA/server-ux/tree/13.0/date_range

# Usage

Go to Inventory > Configuration > Date Ranges and define your estimating periods.

Go to Inventory > Demand Planning > Create Demand Estimates to create or update your demand estimates.

Go to Inventory > Demand Planning > Demand Estimates to review the estimates created.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Jordi Ballester Alomar <jordi.ballester@forgeflow.com>
- Lois Rilo <lois.rilo@forgeflow.com>
- Pimolnat Suntian <pimolnats@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.